<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>

<AnchorPane prefHeight="200.0" prefWidth="400.0" xmlns="http://javafx.com/javafx/16" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.example.tablefx.Controler.AlertBoxControl">
   <children>
      <VBox prefHeight="200.0" prefWidth="200.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <children>
            <Label fx:id="messages" alignment="BOTTOM_CENTER" prefHeight="93.0" prefWidth="400.0"  />
            <HBox alignment="CENTER" prefHeight="66.0" prefWidth="400.0">
               <children>
                  <Button alignment="CENTER" mnemonicParsing="false" onAction="#yesButton" text="Ok">
                     <HBox.margin>
                        <Insets />
                     </HBox.margin>
                  </Button>
               </children>
            </HBox>
         </children>
      </VBox>
   </children>
</AnchorPane>
